
Monitoreo de Volcanes - Task #317

Milestone # 292 (New): Tesis-Sistema de Recarga del hexacoptero

Revisión bibliográfica (documentación, estado de arte)

12/01/2015 01:59 PM - Alessandro Morales

Status: Closed Start date: 09/21/2015

Priority: Normal Due date: 12/21/2015

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Revisión de documentos de tesis, libros, publicaciones científicas y revistas indizadas relacionadas al proyecto.

History

#1 - 12/01/2015 02:04 PM - Alessandro Morales

Temas leídos:

- Estados de arte sobre sistemas de recarga para UAV

- Software eCalc (parámetros de vuelo)

- Elementos de un UAV (controlador, energía, ESC, hélice, motores)

- Baterías Li-PO (características, funcionamiento, precauciones de uso)

#2 - 01/26/2016 10:39 AM - Alessandro Morales

- Due date changed from 11/26/2015 to 12/24/2015

#3 - 01/26/2016 10:41 AM - Alessandro Morales

- Due date changed from 12/24/2015 to 12/21/2015

#4 - 01/26/2016 11:14 AM - Alessandro Morales

- Status changed from New to Closed
